@charset "utf-8";

/* body
----------------------------------------------------------- */
body {
	background:url(../img/common/bg_footer.jpg) center bottom no-repeat;
	background-size :contain;
	overflow: hidden;
}


/* Wrap
----------------------------------------------------------- */
.wrapper {
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	/*padding: 0 30px;*/
	text-align: left;
}



/* HEADER
----------------------------------------------------------- */
header {
		height: 170px;
		position:fixed;
		top:0;
		left:0;
		z-index:900;
		background:#FFF;
		width:100%;

}

header .wrapper {
	height: 170px;
	position:relative;
}

header h1 {
	position: absolute;
	top: 15px;
	left: 0;
	font-size: 110%;
}

#logo {
	position: absolute;
	top: 47px;
	left: 0;
}
.head_tel{ display:none;}

#btnReservation_rest {
	position: absolute;
	top: 0;
	right: 444px;
	cursor: pointer;
	background: #b8a565;
	width: 135px;
	height: 40px;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	line-height: 40px;
}
#btnReservation_rest::after {
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -5px;
	background: url(../img/common/list_icon03.png) no-repeat 0 0;
}

#btnReservation_air a {
	position: absolute;
	top: 0;
	right: 153px;
	cursor: pointer;
	background: #2a7acc;
	width: 150px;
	height: 40px;
	box-sizing: border-box;
	color: #fff;
	line-height: 40px;
	font-size:0.75rem;
	text-align:center;
}
#btnReservation_air a::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 47.5%;
	right: 5px;
	margin-top: -6px;
	background: url(../img/common/list_icon02_white.png) no-repeat 0 0;
}
#btnReservation_air a:hover{
	text-decoration:none;
}

#btnReservation_com a {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	background: #004899;
	width: 150px;
	height: 40px;
	box-sizing: border-box;
	color: #fff;
	line-height: 40px;
	font-size:0.75rem;
	text-align:center;
}
#btnReservation_com a::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 47.5%;
	right: 5px;
	margin-top: -6px;
	background: url(../img/common/list_icon02_white.png) no-repeat 0 0;
}
#btnReservation_com a:hover{
	text-decoration:none;
}

#selLang {
	position: absolute;
	top: 0;
	right: 582px;
}

#selLang p {
	text-align: center;
	font-size: 120%;
	width: 130px;
	height: 40px;
	line-height: 40px;
	background: url(../img/common/bg_pulldown.png) no-repeat 110px 50% #F5F5F5;
	font-family: georgia,'times new roman',serif;
}
#selLang p:hover {
	cursor: pointer;
}

#selLang nav {
	width: 130px;
	height: auto;
	position: absolute;
	z-index: 10002;
	top: 0px;
	left: 0px;
	background: #fff;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	display: none;
	
}

#selLang ul {
	padding: 10px;
}

#selLang li {
	text-align: left;
	font-size: 120%;
	padding: 10px 0px 8px 22px;
	line-height: 1;
}

#selLang .btnClose {
	width: 18px;
	height: 18px;
	position: absolute;
	z-index: 10003;
	top: 5px;
	right: 5px;	
}
#selLang .btnClose:hover {
	cursor: pointer;
}



#TEL{
	position:absolute;
	/* top:70px */
	top:70px;
	right:0;
}

#TEL p.headTel {
	font-size: 120%;
	color: #7d7d7d;
	padding-left: 35px;
	background: url(../img/common/ico_head_tel.png) no-repeat 0 0.8em;
}

#TEL p.headTel span {
	font-size: 24px;
	color: #3f3f3f;
}

/* gnav
--------------------------------- */
#gnav {
	position: absolute;
	bottom: 15px;
	left: 0;
	height:36px;
}

#gnav li {
	float: left;
}

#gnav li a {
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	height:36px;
}
#gnav li.active a {
	
}
#gnav li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#gnav ul li:nth-child(1) a {
	width: 83px;
	background:url(../img/common/gnav01_of.png) left top no-repeat;
}
#gnav ul li:nth-child(2) a {
	width: 117px;
	background:url(../img/common/gnav02_of.png) left top no-repeat;
}
#gnav ul li:nth-child(3) a {
	width: 88px;
	background:url(../img/common/gnav03_of.png) left top no-repeat;
}
#gnav ul li:nth-child(4) a {
	width: 195px;
	background:url(../img/common/gnav04_of.png) left top no-repeat;
}
#gnav ul li:nth-child(5) a {
	width: 126px;
	background:url(../img/common/gnav05_of.png) left top no-repeat;
}
#gnav ul li:nth-child(6) a {
	width: 137px;
	background:url(../img/common/gnav06_of.png) left top no-repeat;
}
#gnav ul li:nth-child(7) a {
	width: 131px;
	background:url(../img/common/gnav07_of.png) left top no-repeat;
}
#gnav ul li:nth-child(8) a {
	width: 123px;
	background:url(../img/common/gnav08_of.png) left top no-repeat;
}




/* head_nav
--------------------------------- */

#head_nav {
	position: absolute;
	/* top: 14px; */
	top: 50px;
	/* left: 460px; */
	right: 0px;
}
#head_nav li {
	float: left;
	font-size: 120%;
	margin-right:15px;
}

#head_nav li a {
	display:block;
	background:url(../img/common/list_icon.png) left center no-repeat;
	padding-left:16px;

}
#head_nav li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}


/* container
----------------------------------------------------------- */
#container{
	padding-top:170px;
}

	
	
	
/* FOOTER
------------------------------------------------------------------------ */

#footer{
	background:url(../img/common/bg_resmod_footer.png) left top repeat-x;
	height:630px;

}


/* footInfoWrap,footLinkWrap
---------------------------------------------------------- */

#footInfoWrap,#footLinkWrap {
	color:#FFF;
	text-align:center;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 120%;
	text-shadow: 0 0 4px #000;
}

#footInfoWrap {
	padding: 50px 0 30px;
	position:relative;
}
#footLinkWrap {
	padding: 20px 0;
	border-style:solid;
	border-width:1px 0;
	border-color:#FFF;
}
#footLinkWrap a{
	color:#FFF;
}
.footAdd{
	margin-bottom:20px;
}

.footTel{
	line-height:30px;
	vertical-align:middle;
	margin-bottom:30px;
}
.footTel span{
	font-size:240%;
	vertical-align:middle;
}
.footTel img{
	vertical-align:top;
	margin-right:5px;
}
.footSns img{
	margin:0 6px;
}




/* copyright
--------------------------------------------------------- */
#copyright {
	font-size: 130%;
	padding: 20px 0;
	text-align:center;
	color:#FFF;
	text-shadow: 0 0 3px #000;
}


/*PAGE TOP
--------------------------------------------------------- */

#pcPageTop {
	width: 116px;
	height: 56px;
	position: absolute;
	bottom: 0;
	right: 30px;
	cursor: pointer;

}
#pcPageTop a {
	display: block;
	width: 116px;
	height: 56px;
}




/*corona
--------------------------------------------------------- */

.coronabox{
padding:50px 0;
font-size:14px;
text-align:justify;
}
.coronabox h3{
text-align:center;
font-size:160%;
padding-bottom:40px;
color:#000;
font-weight:bold;
}
.coronabox .indent{
padding-bottom:5px;
}
.coronabox .fontbold{
font-weight:bold;
}
.coronabox .txtright{
text-align:right;
}

